Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8048 - RH 6.1 megaraid driver doesn't probe all LUNs
Summary: RH 6.1 megaraid driver doesn't probe all LUNs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-29 18:06 UTC by Bill Wheeler
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 20:41:59 UTC


Attachments (Terms of Use)

Description Bill Wheeler 1999-12-29 18:06:54 UTC
I have been running RH 6.0 on a Dell PowerEdge 2300 with a PERC-2 (AMI
Megaraid) controller.  The controller has 2 logical drives: /dev/sda is a
standalone (non-RAID) 4.2Gb drive, and /dev/sdb is a 5-drive RAID5 array.
The setup ran happily under 6.0, but the 6.1 installer only detected
/dev/sda.  I tried the new install disk (RHEA99-045), with and without the
'upgrades' option; same result.  I tried downloading the latest driver set
from AMI, then following their instructions to use make menuconf to set
"probe all LUNs".  The make dep returned no errors, but the driver still
only detected one logical drive.  The SCSI BIOS statement still shows both
logical drives.  I have now gone back to RH 6.0, which works fine, so I'm
not in urgent need of a resolution.  But I'm curious whether this was
planned or not, and whether I should have done something different during
the install.

Comment 1 Jay Turner 2000-02-22 20:41:59 UTC
Issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.